Autor Tema: versión postgres  (Leído 83 veces)

0 Usuarios y 1 Visitante están viendo este tema.

jjlopez

  • Full Member
  • ***
  • Mensajes: 151
    • Ver Perfil
    • Email
  • Institución: UNCo
  • Nombre y apellido: Juan José López
  • Sistema: Guarani
  • Teléfono laboral: 0299 4490318
versión postgres
« : abril 04, 2017, 09:21:10 am »
Hola,  estamos comenzando a implementar Kolla en la universidad, ya que no esta implementado la idea es instalar la versión 3.7.3.
La duda surge cuando voy a ver la documentación de versiones requeridas, donde dice postgres habla del 9.2.x, como lo voy a instalar sobre debian el 7 te instala como estable la versión 9.1 y sobre debian 8 la versión estable es la 9.4.  Funciona correctamente Kolla con la ultima versión de postgres?
La otra duda es el tema del instalador que descargo, baje el 3.7.3 o tengo que bajar alguna versión anterior y luego cambiar de versión.

mccasalini

  • Moderador Global
  • *****
  • Mensajes: 424
    • Ver Perfil
  • Institución: SIU
  • Nombre y apellido: M. Clara Casalini
  • Sistema: Kolla
  • Teléfono laboral: -sin teléfono actualmente-
Re:versión postgres
« Respuesta #1 : abril 05, 2017, 08:56:42 am »
Buen día,
no debería haber problema corriendo Kolla con Postgres 9.4

Con respecto a la versión, 3.7.3 es la última versión y la que recomendamos. No es necesario instalar una versión anterior.

Saludos.

jjlopez

  • Full Member
  • ***
  • Mensajes: 151
    • Ver Perfil
    • Email
  • Institución: UNCo
  • Nombre y apellido: Juan José López
  • Sistema: Guarani
  • Teléfono laboral: 0299 4490318
Re:versión postgres
« Respuesta #2 : abril 05, 2017, 09:14:02 am »
Muchas gracias.

 

Comunidad SIU